Introducing new features in Search Translations
Closed, ResolvedPublic

Description

Our users gave us some really helpful comments about the product. We wanted to let them know that we were able to use their feedback to bring a better change into Search Translations.

You can play with all the features mentioned below in the test wiki

The features added in Search Translations are:

  • Search translations in the source language and find corresponding translations in your language, e.g., translations
  • Search translations also supports search in the source language and find non existing and outdated translations in your language, e.g. no translations
  • API users can also search for a string to find corresponding existing, non existing and outdated translations in the target language, e.g. existing non existing and outdated translations
  • Use wildcard search to find all the translations starting with the query string, e.g., wildcard search
  • Allows exact message title match, e.g. exact title match
  • Allows case (in)sensitive search, e.g., case sensitive search
  • Set language and group prior to search with language and group operators, e.g. prior search
  • Refine your search with subgroup filter.
  • Provide an option to search for any, all and exact string match, e.g. any all and string match

There is on going development to provide better search for translations. Please feel free to give your feedback here. If you find any bug or any way we can enhance the user interface you can comment here or create a task under Translation-search.

Phoenix303 updated the task description. (Show Details)
Phoenix303 raised the priority of this task from to Normal.
Phoenix303 claimed this task.
Phoenix303 added subscribers: Nemo_bis, Nikerabbit.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 8 2015, 11:34 AM
Phoenix303 updated the task description. (Show Details)Jul 8 2015, 1:20 PM
Phoenix303 set Security to None.
Phoenix303 updated the task description. (Show Details)Jul 8 2015, 4:48 PM
Phoenix303 updated the task description. (Show Details)Aug 6 2015, 6:16 AM
Phoenix303 updated the task description. (Show Details)Aug 6 2015, 7:11 AM
Phoenix303 updated the task description. (Show Details)
Nemo_bis closed this task as Resolved.Aug 17 2015, 9:15 AM